@use "./scss" as *;

@import url("https://fonts.googleapis.com/css2?family=Roboto&display=swap");

* {
  padding: auto;
  margin: auto;
  max-width: 1440px;
  box-sizing: border-box;
  -webkit-tap-highlight-color: transparent;
}

html {
  font-size: 100%;

  @include tablet {
    font-size: 80%;
  }
  @include mobile {
    font-size: 60%;
  }
}

body {
  font-family: $font-family;
  line-height: 1.5;
  background: $body-bg;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
  color: $txt-color;

  @include mobile {
    margin-bottom: 3rem;
  }
}

a {
  text-decoration: none;
  color: unset;
}

.container {
  margin: auto;
}
img{
  width: auto;
}
.mb-3 {
  margin-bottom: 3rem;
}
.mb-2 {
  margin-bottom: 2rem;
}
